Compiler of FAST 8

Hi everyone

I have some problem to discuss. Now we use FORTRAN compiler and Visual studio which are quite old version They work well for FAST 7. However, I want to compile FAST version 8 which is not compatible with my program. Therefore, I have a question that What is the most compatible version for FAST 8 ? Visual studio 2010 or 2012, FORTRAN 2013 ?

Thank you
Anaphat

Please see my response to your question first posted here: http://forums.nrel.gov/t/fast-blade-flexibility-troubleshooting/80/1